.1{
	text-indent: 0px;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0pt;
	margin-right: 15 pt;
	font-weight: 300;
	text-align: justify;
}
.2{
	text-indent: 0px;
	color: #606060;
	font-size: 12pt;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0pt;
	margin-right: 15 pt;
	font-weight: 300;
	text-align: justify;
}
A:link {
	COLOR: black; 
}
A:active {
	COLOR: black; 
}
A:visited {
	COLOR: black; 
}
A:hover {
	COLOR: black; 
}
